<!doctype html>
<html lang="en" class="h-100">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="Mark Otto, Jacob Thornton, and Bootstrap contributors">
    <meta name="generator" content="Hugo 0.84.0">
    <title>About Us</title>

    <link rel="canonical" href="https://getbootstrap.com/docs/5.0/examples/cover/">

    

    <!-- Bootstrap core CSS -->
<link href="bootstrap.min.css" rel="stylesheet">

<style>
.bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

@media (min-width: 768px) {
    .bd-placeholder-img-lg {
       font-size: 3.5rem;
     }
}
#menu2 ul{
    text-align: center;
    float: center;
    margin: 0px;
    background: #778899;
}
#menu2 li{
    display: inline-block;
    padding: none;
    margin-right: 90px;
}
#menu2 li a, #menu2 li span{
    display: inline-block;
    padding-top: 5px;
    padding: 10px;
    text-decoration: none;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 60px;
}
#menu2 li a{
         
    color: #D4D4D4;
}
#menu2 li:hover a, #menu2 li span{
    background: #D4D4D4;
    color: #778899;
    border-left: 5px solid #778899;
    text-decoration: none;
}
header{
  background-image: url(bags.jpg);
  padding-bottom: 10px;
}

</style>

    
<!-- Custom styles for this template -->
<link href="cover.css" rel="stylesheet">
</head>
<body class="d-flex h-100 text-center text-white">
    
<div class="cover-container d-flex w-100 h-100 p-3 mx-auto flex-column">
  <header class="mb-auto">
    <div>
      
      <nav class="nav nav-masthead justify-content-center inline-block-md-end">
        <a class="nav-link active" aria-current="page" href="homepage.html">Home</a>
        <a class="nav-link" href="ListShoes.html">Shoes</a>
        <a class="nav-link" href="HandbagList.html">Bags</a>
      </nav><br>
      <h3 class="float-md-center mb-0"><a href="homepage.html"><img src="logoTrue.png" width="200"></a></h3>
    </div>
  </header>

  <main style="margin: 50px;color: black;">
    <h2>About Luxura.co</h2>
    <p class="lead">Our company was established in 2017, Luxura. co is a fashion website that offers a wide range of luxury and minimal handbags and shoes. The name Luxura. co was created to explain that the goods in our store look luxurious, however affordable. We plan to sell various types of handbags and shoes specially designed for women with refined taste and a strong sense of personal style. These signature pieces are craft delicately so that their class beauty can be shared and passed down from generation to generation.</p><br>

    <h2>Our Objective</h2>
    <p class="lead" >Luxura.co's goal is to offer a smooth online shopping experience and improve user experience to engage in buying products on the online website. As our priority is customer's satisfaction and comfort,we introduce you various fashionable handbags and shoes at an affordable price because we believe everyone deserve to look their best.</p>
    <br><br>
</main>

<footer>
<div style="font-size:20px; letter-spacing: 2px;">
  <div class="row" style="background-color: grey; column-span: 3;text-align: center;">
    <div class="col" id="footer">
      <h3 style="color: white;">Contacts</h3>
      <a href = "mailto: luxuraco123@example.com"><img src="https://th.bing.com/th/id/R.3ea5d09ed6d30dbf6f1f4871e5e4c788?rik=eup%2fip%2b%2bPb5cTA&riu=http%3a%2f%2fwww.iconninja.com%2ffiles%2f251%2f835%2f636%2fblack-email-icon.png&ehk=MRfsAEsSVSSBYQmxuFfZs9MoETTvHG4hR5pfgPcsx6k%3d&risl=&pid=ImgRaw" style="width:40px;">Email</a><br>
      <a href="https://wa.link/d3zec1" target="_blank"><img style="width:27px;"src="icon1.png">Telephone</a>
      <hr>
      <a href="aboutus.html">About us</a><br>
      <a href="feedback.html">Feedback</a>
    </div>
    <div class="col" id="footer">
      <a href="homepage.html"><img src="logoTrue.png" style="width: 350px;"></a>
    </div>
    <div class="col" id="footer">
      <h3 style="color: white;">Social Media</h3>
      <a href="https://www.instagram.com/" target="_blank"><img src="http://assets.stickpng.com/images/5ecec78673e4440004f09e77.png" style="width:25px;">Instagram</a><br>
      <a href="https://twitter.com/?lang=en" target="_blank"><img src="https://www.stanthonyshs.org/wp-content/uploads/2018/01/black-and-white-twitter-logo-transparent_100736.png" style="width:28px">Twitter</a><br>
      <hr>
      <a href="https://www.google.com.my/maps/search/Mid+Valley+Megamall,+Lot+No.+F-072A(First+Floor),Midvalley+City,Lingkaran+Sted+Putra,59200+Kuala+Lumpur,Malaysia./@3.1177045,101.675289,17z?hl=enhttps://www.google.com.my/maps/place/National+Autism+Society+of+Malaysia+(NASOM)/@4.433391,114.005004,17z/data=!4m2!3m1!1s0x321f4eff6e30e333:0xfe975aba0ac338a0?hl=en" src="https://th.bing.com/th/id/R.d80668861a3e08a0038db41933dcc964?rik=6WPr%2b6pOmSnQow&riu=http%3a%2f%2fcdn.onlinewebfonts.com%2fsvg%2fdownload_303807.png&ehk=Uj0dJKBUH%2bzehdYNFiGcSIxZTZvViIst8XTPQyFKIiA%3d&risl=&pid=ImgRaw" target="_blank" alt="Logo" id="logoFooter"><img src="https://www.pinclipart.com/picdir/big/24-249191_location-svg-png-icon-free-download-392730-black.png" style="width:18px;">Location</a>
    </div>
  </div>
</div>
</footer>
</div>
</body>
</html>
